/*
Theme Name: Sparkling Child
Author: Website Administration Services
Author URI: http://WebsiteAdministration.com.au/
Description: late2night.com.au
Version: 1.0
Template: sparkling
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: sparkling
*/
@font-face{font-family:'Happy Monkey';font-style:normal;font-weight:400;src:local('Happy Monkey'),local(HappyMonkey-Regular),url(https://fonts.gstatic.com/s/happymonkey/v5/c2o0ps8nkBmaOYctqBq1regdm0LZdjqr5-oayXSOefg.woff2) format("woff2")}
body {background-color:#FF8DF1!important;}
.btn-success {background-color:#A05DE0;border-color:#FF00A5;font-size:17px;text-shadow:1px 1px 0px #63054D;}
.clear-left {clear:left;}
.dropdown-menu{font-size:18px;background-color:#dff7ff!important}
.dropdown-menu>li>a{padding:4px 15px;color:#636467;margin:4px 0}
.dropdown-menu>li>a:hover,.dropdown-menu>li>a:focus,.navbar-default.navbar-nav.open.dropdown-menu>li>a:hover,.navbar-default.navbar-nav.open.dropdown-menu>li>a:focus{background-color:#BF46B0;}
.entry-title {text-align:center;}.entry-content {font-family:'Open Sans',sans-serif;font-size:15px;font-weight:400;color:#333;text-align:justify;}
.free-shipping-text {/*margin:10px 20%;border:4px double #FF00A5;border-radius:15px;*/background:#72CFFF;font-weight:600;}
form.woocommerce-ordering {border:3px solid #72CFFF;border-radius:7px;color:#007BBB;font-size:14px;font-family:inherit;}
.late2night-widget{font-family:'Happy Monkey';padding-top:10px;}
.nav>li>a {padding:8px 8px!important;font-weight:600;}
.navbar.navbar-default {background-image: url(late2night-header-bg.png);background-size: cover;background-position: center top;}
.navbar-toggle {font-weight:700;font-size:12px;color:#222222;text-transform:uppercase;}
.navbar-toggle .icon-bar {width:38px;}
.nobr{white-space:nowrap;}
.panel-default>.panel-heading {background-color: #FF8DF1;}
.panel-default>.panel-heading h3{color: #2D0D29;font-size: 24px;font-weight: 300;font-variant: small-caps;text-align: center;}
.price {color:#A831C9!important;font-size:18px!important;text-decoration:none;}
.price ins {text-decoration:none;}
.shrink{display:none;}
#was-gang-of-four .widget{padding:0 0 40px 0}
#was-gang-of-four .widget img {max-width:100%;height:auto;vertical-align:middle;color:transparent}
.widgettitle {color:#FF8DF1!important;}
.woocommerce .main-content-inner {border-radius:5px;}
.woocommerce span.onsale {background-color:#FF00A5;font-size: 18px;}
.woocommerce div.product .product_title {text-align: inherit;color: #FF00A5;font-size: 36px;}
.flex-control-thumbs img {width:98%!important;border:1px solid #C3C3C3;}
.woocommerce-tabs ul.tabs li {border: 1px solid #FF00A5;background-color: #D7F0FF;}
.woocommerce ul.cart_list li a:hover, .woocommerce ul.product_list_widget li a:hover{color: #337ab7}
@media(max-width:767px){
.woocommerce div.product .woocommerce-tabs .panel {padding: 10px 0px 20px;}
.buy-n-save{line-height:17px}
#tab-description>ul>li{font-size:14px;line-height:18px}
.woocommerce ul.products li.product .button {font-size:11px}
.woocommerce span.onsale{font-size: 15px;}
.nav>li>a{font-size:20px!important;font-weight:unset;line-height:10px!important;padding-top:12px!important;color:#333!important}
#menu-main-navigation ul li{background-color:#840}
.dropdown-menu>li>a{color:#636467!important}
.dropdown-menu>li>a:hover,.dropdown-menu>li>a:focus,.navbar-default.navbar-nav.open.dropdown-menu>li>a:hover,.navbar-default.navbar-nav.open.dropdown-menu>li>a:focus{background-color:#F8B5F5!important}
}
